*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@font-face {
    font-family: 'bebas_neuebold';
    src: url('../webfonts/bebasneue_bold-webfont.woff2') format('woff2'), url('../webfonts/bebasneue_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neuebook';
    src: url('../webfonts/bebasneue_book-webfont.woff2') format('woff2'), url('../webfonts/bebasneue_book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neuelight';
    src: url('../webfonts/bebasneue_light-webfont.woff2') format('woff2'), url('../webfonts/bebasneue_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neue_regularregular';
    src: url('../webfonts/bebasneue_regular-webfont.woff2') format('woff2'), url('../webfonts/bebasneue_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neuethin';
    src: url('../webfonts/bebasneue_thin-webfont.woff2') format('woff2'), url('../webfonts/bebasneue_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding: 0 20px;
}

.row {
    box-sizing: border-box;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0;
    flex: 0 1 auto;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -1rem;
    margin-left: -1rem
}

.row.reverse {
    -ms-flex-direction: row-reverse;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    flex-direction: row-reverse
}

.col.reverse {
    -ms-flex-direction: column-reverse;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    flex-direction: column-reverse
}

.col-xs,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem
}

.col-xs {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%
}

.col-xs-1 {
    -ms-flex-preferred-size: 8.333%;
    flex-basis: 8.333%;
    max-width: 8.333%
}

.col-xs-2 {
    -ms-flex-preferred-size: 16.667%;
    flex-basis: 16.667%;
    max-width: 16.667%
}

.col-xs-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%
}

.col-xs-4 {
    -ms-flex-preferred-size: 33.333%;
    flex-basis: 33.333%;
    max-width: 33.333%
}

.col-xs-5 {
    -ms-flex-preferred-size: 41.667%;
    flex-basis: 41.667%;
    max-width: 41.667%
}

.col-xs-6 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%
}

.col-xs-7 {
    -ms-flex-preferred-size: 58.333%;
    flex-basis: 58.333%;
    max-width: 58.333%
}

.col-xs-8 {
    -ms-flex-preferred-size: 66.667%;
    flex-basis: 66.667%;
    max-width: 66.667%
}

.col-xs-9 {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%
}

.col-xs-10 {
    -ms-flex-preferred-size: 83.333%;
    flex-basis: 83.333%;
    max-width: 83.333%
}

.col-xs-11 {
    -ms-flex-preferred-size: 91.667%;
    flex-basis: 91.667%;
    max-width: 91.667%
}

.col-xs-12 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%
}

.col-xs-offset-1 {
    margin-left: 8.333%
}

.col-xs-offset-2 {
    margin-left: 16.667%
}

.col-xs-offset-3 {
    margin-left: 25%
}

.col-xs-offset-4 {
    margin-left: 33.333%
}

.col-xs-offset-5 {
    margin-left: 41.667%
}

.col-xs-offset-6 {
    margin-left: 50%
}

.col-xs-offset-7 {
    margin-left: 58.333%
}

.col-xs-offset-8 {
    margin-left: 66.667%
}

.col-xs-offset-9 {
    margin-left: 75%
}

.col-xs-offset-10 {
    margin-left: 83.333%
}

.col-xs-offset-11 {
    margin-left: 91.667%
}

.start-xs {
    -ms-flex-pack: start;
    -webkit-box-pack: start;
    justify-content: flex-start;
    text-align: start
}

.center-xs {
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center
}

.end-xs {
    -ms-flex-pack: end;
    -webkit-box-pack: end;
    justify-content: flex-end;
    text-align: end
}

.top-xs {
    -ms-flex-align: start;
    -webkit-box-align: start;
    align-items: flex-start
}

.middle-xs {
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center
}

.bottom-xs {
    -ms-flex-align: end;
    -webkit-box-align: end;
    align-items: flex-end
}

.around-xs {
    -ms-flex-pack: distribute;
    justify-content: space-around
}

.between-xs {
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between
}

.first-xs {
    -ms-flex-order: -1;
    -webkit-box-ordinal-group: 0;
    order: -1
}

.last-xs {
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 2;
    order: 1
}

@media only screen and (min-width:48em) {
    .container {
        width: 46rem
    }

    .col-sm,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9 {
        box-sizing: border-box;
        -ms-flex: 0 0 auto;
        -webkit-box-flex: 0;
        flex: 0 0 auto;
        padding-right: 1rem;
        padding-left: 1rem
    }

    .col-sm {
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        -webkit-box-flex: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }

    .col-sm-1 {
        -ms-flex-preferred-size: 8.333%;
        flex-basis: 8.333%;
        max-width: 8.333%
    }

    .col-sm-2 {
        -ms-flex-preferred-size: 16.667%;
        flex-basis: 16.667%;
        max-width: 16.667%
    }

    .col-sm-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }

    .col-sm-4 {
        -ms-flex-preferred-size: 33.333%;
        flex-basis: 33.333%;
        max-width: 33.333%
    }

    .col-sm-5 {
        -ms-flex-preferred-size: 41.667%;
        flex-basis: 41.667%;
        max-width: 41.667%
    }

    .col-sm-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }

    .col-sm-7 {
        -ms-flex-preferred-size: 58.333%;
        flex-basis: 58.333%;
        max-width: 58.333%
    }

    .col-sm-8 {
        -ms-flex-preferred-size: 66.667%;
        flex-basis: 66.667%;
        max-width: 66.667%
    }

    .col-sm-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%
    }

    .col-sm-10 {
        -ms-flex-preferred-size: 83.333%;
        flex-basis: 83.333%;
        max-width: 83.333%
    }

    .col-sm-11 {
        -ms-flex-preferred-size: 91.667%;
        flex-basis: 91.667%;
        max-width: 91.667%
    }

    .col-sm-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }

    .col-sm-offset-1 {
        margin-left: 8.333%
    }

    .col-sm-offset-2 {
        margin-left: 16.667%
    }

    .col-sm-offset-3 {
        margin-left: 25%
    }

    .col-sm-offset-4 {
        margin-left: 33.333%
    }

    .col-sm-offset-5 {
        margin-left: 41.667%
    }

    .col-sm-offset-6 {
        margin-left: 50%
    }

    .col-sm-offset-7 {
        margin-left: 58.333%
    }

    .col-sm-offset-8 {
        margin-left: 66.667%
    }

    .col-sm-offset-9 {
        margin-left: 75%
    }

    .col-sm-offset-10 {
        margin-left: 83.333%
    }

    .col-sm-offset-11 {
        margin-left: 91.667%
    }

    .start-sm {
        -ms-flex-pack: start;
        -webkit-box-pack: start;
        justify-content: flex-start;
        text-align: start
    }

    .center-sm {
        -ms-flex-pack: center;
        -webkit-box-pack: center;
        justify-content: center;
        text-align: center
    }

    .end-sm {
        -ms-flex-pack: end;
        -webkit-box-pack: end;
        justify-content: flex-end;
        text-align: end
    }

    .top-sm {
        -ms-flex-align: start;
        -webkit-box-align: start;
        align-items: flex-start
    }

    .middle-sm {
        -ms-flex-align: center;
        -webkit-box-align: center;
        align-items: center
    }

    .bottom-sm {
        -ms-flex-align: end;
        -webkit-box-align: end;
        align-items: flex-end
    }

    .around-sm {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }

    .between-sm {
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        justify-content: space-between
    }

    .first-sm {
        -ms-flex-order: -1;
        -webkit-box-ordinal-group: 0;
        order: -1
    }

    .last-sm {
        -ms-flex-order: 1;
        -webkit-box-ordinal-group: 2;
        order: 1
    }
}

@media only screen and (min-width:62em) {
    .container {
        width: 61rem
    }

    .col-md,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9 {
        box-sizing: border-box;
        -ms-flex: 0 0 auto;
        -webkit-box-flex: 0;
        flex: 0 0 auto;
        padding-right: 1rem;
        padding-left: 1rem
    }

    .col-md {
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        -webkit-box-flex: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }

    .col-md-1 {
        -ms-flex-preferred-size: 8.333%;
        flex-basis: 8.333%;
        max-width: 8.333%
    }

    .col-md-2 {
        -ms-flex-preferred-size: 16.667%;
        flex-basis: 16.667%;
        max-width: 16.667%
    }

    .col-md-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }

    .col-md-4 {
        -ms-flex-preferred-size: 33.333%;
        flex-basis: 33.333%;
        max-width: 33.333%
    }

    .col-md-5 {
        -ms-flex-preferred-size: 41.667%;
        flex-basis: 41.667%;
        max-width: 41.667%
    }

    .col-md-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }

    .col-md-7 {
        -ms-flex-preferred-size: 58.333%;
        flex-basis: 58.333%;
        max-width: 58.333%
    }

    .col-md-8 {
        -ms-flex-preferred-size: 66.667%;
        flex-basis: 66.667%;
        max-width: 66.667%
    }

    .col-md-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%
    }

    .col-md-10 {
        -ms-flex-preferred-size: 83.333%;
        flex-basis: 83.333%;
        max-width: 83.333%
    }

    .col-md-11 {
        -ms-flex-preferred-size: 91.667%;
        flex-basis: 91.667%;
        max-width: 91.667%
    }

    .col-md-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }

    .col-md-offset-1 {
        margin-left: 8.333%
    }

    .col-md-offset-2 {
        margin-left: 16.667%
    }

    .col-md-offset-3 {
        margin-left: 25%
    }

    .col-md-offset-4 {
        margin-left: 33.333%
    }

    .col-md-offset-5 {
        margin-left: 41.667%
    }

    .col-md-offset-6 {
        margin-left: 50%
    }

    .col-md-offset-7 {
        margin-left: 58.333%
    }

    .col-md-offset-8 {
        margin-left: 66.667%
    }

    .col-md-offset-9 {
        margin-left: 75%
    }

    .col-md-offset-10 {
        margin-left: 83.333%
    }

    .col-md-offset-11 {
        margin-left: 91.667%
    }

    .start-md {
        -ms-flex-pack: start;
        -webkit-box-pack: start;
        justify-content: flex-start;
        text-align: start
    }

    .center-md {
        -ms-flex-pack: center;
        -webkit-box-pack: center;
        justify-content: center;
        text-align: center
    }

    .end-md {
        -ms-flex-pack: end;
        -webkit-box-pack: end;
        justify-content: flex-end;
        text-align: end
    }

    .top-md {
        -ms-flex-align: start;
        -webkit-box-align: start;
        align-items: flex-start
    }

    .middle-md {
        -ms-flex-align: center;
        -webkit-box-align: center;
        align-items: center
    }

    .bottom-md {
        -ms-flex-align: end;
        -webkit-box-align: end;
        align-items: flex-end
    }

    .around-md {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }

    .between-md {
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        justify-content: space-between
    }

    .first-md {
        -ms-flex-order: -1;
        -webkit-box-ordinal-group: 0;
        order: -1
    }

    .last-md {
        -ms-flex-order: 1;
        -webkit-box-ordinal-group: 2;
        order: 1
    }
}

@media only screen and (min-width:75em) {
    .container {
        width: 71rem
    }

    .col-lg,
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9 {
        box-sizing: border-box;
        -ms-flex: 0 0 auto;
        -webkit-box-flex: 0;
        flex: 0 0 auto;
        padding-right: 1rem;
        padding-left: 1rem
    }

    .col-lg {
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        -webkit-box-flex: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }

    .col-lg-1 {
        -ms-flex-preferred-size: 8.333%;
        flex-basis: 8.333%;
        max-width: 8.333%
    }

    .col-lg-2 {
        -ms-flex-preferred-size: 16.667%;
        flex-basis: 16.667%;
        max-width: 16.667%
    }

    .col-lg-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }

    .col-lg-4 {
        -ms-flex-preferred-size: 33.333%;
        flex-basis: 33.333%;
        max-width: 33.333%
    }

    .col-lg-5 {
        -ms-flex-preferred-size: 41.667%;
        flex-basis: 41.667%;
        max-width: 41.667%
    }

    .col-lg-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }

    .col-lg-7 {
        -ms-flex-preferred-size: 58.333%;
        flex-basis: 58.333%;
        max-width: 58.333%
    }

    .col-lg-8 {
        -ms-flex-preferred-size: 66.667%;
        flex-basis: 66.667%;
        max-width: 66.667%
    }

    .col-lg-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%
    }

    .col-lg-10 {
        -ms-flex-preferred-size: 83.333%;
        flex-basis: 83.333%;
        max-width: 83.333%
    }

    .col-lg-11 {
        -ms-flex-preferred-size: 91.667%;
        flex-basis: 91.667%;
        max-width: 91.667%
    }

    .col-lg-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }

    .col-lg-offset-1 {
        margin-left: 8.333%
    }

    .col-lg-offset-2 {
        margin-left: 16.667%
    }

    .col-lg-offset-3 {
        margin-left: 25%
    }

    .col-lg-offset-4 {
        margin-left: 33.333%
    }

    .col-lg-offset-5 {
        margin-left: 41.667%
    }

    .col-lg-offset-6 {
        margin-left: 50%
    }

    .col-lg-offset-7 {
        margin-left: 58.333%
    }

    .col-lg-offset-8 {
        margin-left: 66.667%
    }

    .col-lg-offset-9 {
        margin-left: 75%
    }

    .col-lg-offset-10 {
        margin-left: 83.333%
    }

    .col-lg-offset-11 {
        margin-left: 91.667%
    }

    .start-lg {
        -ms-flex-pack: start;
        -webkit-box-pack: start;
        justify-content: flex-start;
        text-align: start
    }

    .center-lg {
        -ms-flex-pack: center;
        -webkit-box-pack: center;
        justify-content: center;
        text-align: center
    }

    .end-lg {
        -ms-flex-pack: end;
        -webkit-box-pack: end;
        justify-content: flex-end;
        text-align: end
    }

    .top-lg {
        -ms-flex-align: start;
        -webkit-box-align: start;
        align-items: flex-start
    }

    .middle-lg {
        -ms-flex-align: center;
        -webkit-box-align: center;
        align-items: center
    }

    .bottom-lg {
        -ms-flex-align: end;
        -webkit-box-align: end;
        align-items: flex-end
    }

    .around-lg {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }

    .between-lg {
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        justify-content: space-between
    }

    .first-lg {
        -ms-flex-order: -1;
        -webkit-box-ordinal-group: 0;
        order: -1
    }

    .last-lg {
        -ms-flex-order: 1;
        -webkit-box-ordinal-group: 2;
        order: 1
    }
}

::-moz-selection {

    /* Code for Firefox */
    color: white;
    background: black;
}

::selection {
    color: white;
    background: black;
}

h1 {
    color: white;
    font-family: "bebas_neuebold", sans-serif;
    font-size: 45px;
    letter-spacing: 2px;
}

@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@-webkit-keyframes fadeLeft {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeOutLeft {
    0% {
        -webkit-transform: translateX(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateX(-20);
    }
}

.fixed-tz-logo{
    position: absolute;
    right: 20px;
    opacity: 0.7;
    width: 90px;
    bottom: 20px;
    z-index: 9;
}

.content-box {
    border-radius: 5px;
    padding: 15px;
    box-shadow: 3px 3px 0px #00000012;
    background: rgba(0, 0, 0, 0.3);
    min-height: 283px;
    font-size: 16px;
}

.content-box a {
    color: white;
    text-decoration: none
}

.container-fluid h2 {
    margin-top: 0;
    padding-top: 0;
}

.contact-form .form-group:first-child {
    margin-top: 10px;
}

.contact-form .form-group {
    margin-bottom: 10px;
}

.warnings {
    margin-bottom: 10px;
    font-size: 17px;
}

.alert-success {
    padding: 10px;
    border-radius: 5px;
    background: #72de7257;
}

.alert-warning {
    padding: 10px;
    border-radius: 5px;
    background: #ff4a4a3b;
}

.alert-success p,
.alert-warning p {
    margin: 0;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="phone"],
.contact-form textarea {
    width: 100%;
    background: #47474778;
    font-size: 16px;
    outline: none;
    font-family: "Roboto Condensed", sans-serif;
    max-width: 100%;
    padding: 10px;
    resize: none;
    border-radius: 5px;
    border: none;
    color: white;
}

.contact-form input[type="text"]::placeholder,
.contact-form input[type="email"]::placeholder,
.contact-form input[type="phone"]::placeholder,
.contact-form textarea::placeholder {
    color: #A8A8A8;
    font-weight: 400;
}

.content-box hr {
    border: 0;
    opacity: 0.3;
    background-color: #363636;
    height: 1px;
}

.col-12 {
    width: 100%;
    max-width: 100%;
}

.contact-map {
    box-shadow: 3px 3px 0px #00000012;
    margin-top: 20px;
    margin-bottom: 30px;
    border: 0;
}

.pr-0 {
    padding-right: 0
}

.mr-0 {
    margin-right: 0
}

.contact-form .form-send {
    padding: 10px;
    border-radius: 5px;
    font-size: 14px;
    border: solid 1px #dedede;
    background-color: #242424;
    color: white;
    font-family: "Roboto Condensed", sans-serif;
    cursor: pointer;
    border: none;
    font-size: 16px;
}

.fadeInLeft {
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

.fadeLeft {
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeLeft;
    animation-name: fadeLeft;
}

.fadeOutLeft {
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeOutLeft;
    animation-name: fadeOutLeft;
}

.scroll-content {
    overflow-y: scroll;
    z-index: 14;
    overflow-x: hidden;
    height: 60%;
    min-height: 60%;
    position: relative;
}

.ref-item {
    float: left;
    width: calc(20% - 1em);
}

.reference-item {
    text-align: center;
    position: relative;
    margin: 0 5px 5px 0;
    background-color: #0e0e0e82;
}

.reference-item img {
    max-width: 100%;
    height: 100%;
}

::-webkit-scrollbar-thumb {
    background: #454545;
}

::-webkit-scrollbar-thumb:window-inactive {
    background: #343434;
}

::-webkit-scrollbar {
    width: 6px;
}

@-webkit-keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translatex(-10px);
        -moz-transform: translatex(-10px);
        -o-transform: translatex(-10px);
        transform: translatex(-10px);
    }

    to {
        opacity: 1;
        -webkit-transform: translatex(0);
        -moz-transform: translatex(0);
        -o-transform: translatex(0);
        transform: translatex(0);
    }
}

@-moz-keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translatex(-10px);
        -moz-transform: translatex(-10px);
        -o-transform: translatex(-10px);
        transform: translatex(-10px);
    }

    to {
        opacity: 1;
        -webkit-transform: translatex(0);
        -moz-transform: translatex(0);
        -o-transform: translatex(0);
        transform: translatex(0);
    }
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translatex(-100px);
        -moz-transform: translatex(-100px);
        -o-transform: translatex(-100px);
        transform: translatex(-100px);
    }

    to {
        opacity: 1;
        -webkit-transform: translatex(0);
        -moz-transform: translatex(0);
        -o-transform: translatex(0);
        transform: translatex(0);
    }
}

.in-left {
    opacity: 0.5;
    -webkit-animation-name: fadeInLeft;
    -moz-animation-name: fadeInLeft;
    -o-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 0.5s;
    -moz-animation-duration: 0.5s;
    -o-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    -o-animation-duration: 0.5s;
    animation-delay: 1s;
}

*,
 ::after,
 ::before {
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    font-family: "Roboto Condensed", sans-serif;
    margin: 0;
    padding: 0;
    background: #000;
    background-attachment: fixed;
    background-size: cover;
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently
                                 supported by Chrome and Opera */
}

.mobile-header{
  z-index: 9;
  display: none;
  position: fixed;
  padding: 10px;
  width: 100%;
}
.mobile-header .header-content{
  flex: 0 0 80%;
}
.mobile-header img{
  width: 28px;
  left: 15px;
  top: 15px;
  position: absolute;
}

.video-background {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: auto;
    z-index: -100;
}

#video-m {
    display: none;
    position: fixed;
    object-fit: cover;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: 100vh;
    z-index: -100;
}
#video-m video{
  object-fit: cover;
}
.page-content {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    z-index: 1;
    max-width: 100%;
    color: white;
}

.left {
    position: fixed;
    z-index: 50;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    top: 0;
    left: 0;
    height: 100vh;
    font-family: "Raleway", sans-serif;
}

.left:hover {
    background: rgba(0, 0, 0, 0.6);
}

.left-content {
    height: 100vh;
    opacity: 0;
    width: 100%;
    position: absolute;
}

.hamburger {
    height: auto;
    z-index: 71;
    color: #E0E0E0;
    opacity: 1;
    position: fixed;
    margin: 15px 5px 0 7px;
    display: inline-block;
}

.hamburger:hover {
    opacity: 1;
}

.hamburger .line {
    width: 40px;
    height: 3px;
    margin: 10px;
    background-color: #ecf0f1;
    display: block;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.hamburger:hover {
    cursor: pointer;
}

#hamburger-1.is-active .line:nth-child(2) {
    opacity: 0;
}

#hamburger-1.is-active .line:nth-child(1) {
    -webkit-transform: translateY(13px) rotate(45deg);
    -ms-transform: translateY(13px) rotate(45deg);
    -o-transform: translateY(13px) rotate(45deg);
    transform: translateY(13px) rotate(45deg);
}

#hamburger-1.is-active .line:nth-child(3) {
    -webkit-transform: translateY(-13px) rotate(-45deg);
    -ms-transform: translateY(-13px) rotate(-45deg);
    -o-transform: translateY(-13px) rotate(-45deg);
    transform: translateY(-13px) rotate(-45deg);
}

.opened {
    background: rgba(0, 0, 0, 0.94);
    width: 214px;
    border-right: solid 1px rgba(255, 255, 255, 0.4);
}

.closed {
    border-right: solid 1px rgba(255, 255, 255, 0.1);
    background: transparent;
    width: 75px;
}

.t-zengin {
    width: 116px;
    opacity: 0.7;
    height: 106px;
    margin-top: 88px;
    margin-bottom: 45px;
    margin-left: 40px;
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden !important;
    -webkit-perspective: 1000;
}

.esko-logo {
    width: 116px;
    margin-top: 20px;
    margin-bottom: 15px;
    opacity: 0.5;
}

.t-zengin:hover,
.esko-logo:hover {
    opacity: 1;
}

.menu-left {
    margin: 0;
    pointer-events: none;
    padding: 0 0 0 20px;
}

.menu-left li {
    margin-bottom: 10px;
    list-style-type: none;
}

.menu-left li a {
    color: #afb1b2;
    padding: 10px 0;
    display: block;
    transition: padding-left 0.5s;
    text-decoration: none;
}

.menu-left li a:hover {
    background: url(../img/menu-hover.png) no-repeat 0 12px;
    padding-left: 20px;
    margin-left: 10px;
    transition: padding-left 0.5s;
    font-weight: 700;
}

.page-title {
    text-align: center;
    margin: 50px 0;
    font-family: "bebas_neuebold", sans-serif;
}

.sm-icon {
    margin-right: 15px;
    margin-top: 25px;
    display: inline-block;
}

.icon-35 {
    width: 35px;
    margin-bottom: 10px;
    height: 35px;
}

.sm-icon img {
    width: 24px;
    height: 24px;
}

.right {
    transition: 0.3s;
    margin-left: 75px;
    width: 100%;
    color: #c7c7c7;
    position: relative;
    max-width: 100%;
    padding: 22px 12px;
}

.delay-1 {
    animation-delay: 1.5s;
}

.delay-2 {
    animation-delay: 2s;
}

.mute {
    opacity: 0.3;
    width: 40px;
    height: 40px;
    position: fixed;
    z-index: 99;
    right: 11px;
    top: 20px;
}

.mute img {
    width: 35px;
    height: 35px;
}

.mute:hover {
    opacity: 1
}

.play-video {
    display: none;
}

.play-video {
    width: 40px;
    height: 40px;
    position: fixed;
    z-index: 99;
    right: 11px;
    top: 20px;
}

.play-video img {
    width: 35px;
    height: 35px;
}

.play-video:hover {
    opacity: 1
}

.grid {
    list-style: none;
    margin: 0;
    padding: 0;
}

.grid .item {
    display: block;
    float: left;
    padding: 5px;
    width: 20%;
    width: calc(100% / 5);
    opacity: 1;
    position: relative;
}

.grid .item a,
.grid .item img {
    background-color: transparent;
    outline: none;
    border: none;
    display: block;
    width: 100%;
    max-width: 100%;
}

.grid .item img {
    transition: all 0.1s;
    filter: grayscale(1);
}

.grid .item img:hover {
    filter: grayscale(0);
    transition: all 0.1s;
}

.grid .item .hover-title {
    opacity: 0;
    transition: 0.1s;
    position: absolute;
    left: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateX(-50%);
    bottom: 5px;
    color: white;
    background: #0000007a;
    padding: 25px;
    font-size: 24px;
    width: 100%;
    text-align: center;
}

.grid .item:hover .hover-title {
    opacity: 1;
    transition: 0.1s;
}

.grid.effect-2 .item.animate {
    -webkit-transform: translateY(200px);
    transform: translateY(200px);
    -webkit-animation: moveUp 0.65s ease forwards;
    animation: moveUp 0.65s ease forwards;
}

@-webkit-keyframes moveUp {
    0% {}

    100% {
        -webkit-transform: translateY(0);
        opacity: 1;
    }
}

@keyframes moveUp {
    0% {}

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

@media screen and (max-width:900px) {
    .grid .item {
        width: 50%;
    }

    .entry {
        box-shadow: none;
    }

    .entry>.grid>.item {
        width: 50%;
    }
}

@media screen and (max-width: 480px){
  .fixed-tz-logo{
    width: 60px;
  }
}

@media screen and (max-width:400px) {
    .grid .item {
        width: 100%;
    }

    .entry {
        padding: 20px 0;
    }

    .entry>p {
        padding: 10px;
    }

    .entry>.grid>.item {
        width: 100%;
    }
}

.mobile-logo, .button-group-mobile{
  display: none
}

.mm-menu ul{
  display: none;
  position: absolute;
  top: 100%;
  min-width: 50%;
  background: rgba(0,0,0, 0.4);
  margin: 0;
  padding: 0;
  box-shadow: 0 0 18px #00000052;
  border-radius: 5px;
}

.mm-menu ul:after{
  bottom: 100%;
  left: 10%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(11, 15, 18, 0);
  border-bottom-color: rgba(0,0,0,0.4);
  border-width: 10px;
  margin-left: -10px;
}

.mm-menu ul li{
  list-style: none;
}

.mm-menu ul li a{
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 10px;
}

.desktop-filter-group{
  position: fixed;
  z-index: 9
}
.filter-button-group button {
    background-color: #323232c4;
    cursor: pointer;
    border: none;
    margin-right: 1px;
    color: #B3B3B3;
    padding: 10px;
    font-family: "Roboto Condensed", sans-serif;
    display: inline-block;
    font-size: 16px;
    transition: 0.3s;
}

.filter-button-group button:focus {
    box-shadow: none !important;
    outline: none;
    border: none;
}

.button-active {
    color: #212121 !important;
    background-color: #b5b5b5b8 !important;
}

.filter-button-group button:hover {
    background-color: #1D1D1D;
    transition: 0.3s;
    color: white;
    outline: none;
    box-shadow: none;
}

.filter-button-group .all-projects {
    background-color: #1A1A1A;
    font-weight: bold;
    margin-right: 7px;
}

.captchasol {
    height: 100%;
    display: flex;
    cursor: pointer;
    align-items: center;
}

.captchasol img {
    width: 20px;
    height: 20px;
    margin-left: 10px;
}

footer {
    position: absolute;
    bottom: 0;
    opacity: 0;
    z-index: 1;
    word-wrap: break-word;
    width: 100%;
    font-size: 13px;
    color: #afb1b2;
    padding: 0 20px;
}

footer .social {
    margin-bottom: 10px;
}

.footer-sm-icon {
    opacity: 0.5;
    margin-right: 15px;
    width: 22px;
    height: 22px
}

.footer-sm-icon:hover {
    opacity: 1
}
.mobile-vimeo{
  display: none;
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: 100%;
  height: auto;
  z-index: -100;
}
.lazyload,
.lazyloading {
	opacity: 0;
}
.lazyloaded {
	opacity: 1;
	transition: opacity 300ms;
}